XMLWordPrintableJSON

    Details

    • Release Note:
      Apache HBase now specifies that version 1.7.7 of the Apache Avro library should be pulled in by maven and included in the convenience binary tarball.

      Description

      I'd like to see Avro upgraded to 1.8.1 or at the very least 1.7.7

        Attachments

        1. HBASE-16242.0.patch
          2 kB
          Sean Busbey

          Issue Links

            Activity

              People

              • Assignee:
                busbey Sean Busbey
                Reporter:
                chengas123 Ben McCann
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: